const isDevelopment = process.env.NODE_ENV === 'development'

let hostPrefix
let apiPrefix

if (isDevelopment) {
  hostPrefix = 'https://testnewm.ydl.com'
  apiPrefix = 'https://testapi.ydl.com'
} else {
  hostPrefix = 'https://m.ydl.com'
  apiPrefix = 'https://api.ydl.com'
}

module.exports = {
  hostPrefix,
  apiPrefix,
}
